Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84315members
353476posts

DCO & Dirty COW (CVE-2016-5195)

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

Solved
DCIM_Support
Picard
Picard
0 Likes
3
257

DCO & Dirty COW (CVE-2016-5195)

This question was originally posted on DCIM Support by Cees de Vogel on 2016-12-12


Hi Team,

I got a question from one of our customers, is Struxureware Datacenter Operations also vulnerable to this one ?

Dirty COW (CVE-2016-5195) All versions of StruxureWare Data Center Expertup to and including v7.4.1 are affected.

(CID:110008090)


Accepted Solutions
DCIM_Support
Picard
Picard
0 Likes
1
256

Re: DCO & Dirty COW (CVE-2016-5195)

This answer was originally posted on DCIM Support by Jef Faridi on 2016-12-12


Hi Cees,

The previous versions (8.0.0 and 8.0.1) are vulnerable to that, but it is fixed in DCO 8.0.2.

So it is recommended to upgrade, if you/customer is not running the latest version already, thanks.

Kind regards

(CID:110008094)

See Answer In Context

3 Replies 3
DCIM_Support
Picard
Picard
0 Likes
1
257

Re: DCO & Dirty COW (CVE-2016-5195)

This answer was originally posted on DCIM Support by Jef Faridi on 2016-12-12


Hi Cees,

The previous versions (8.0.0 and 8.0.1) are vulnerable to that, but it is fixed in DCO 8.0.2.

So it is recommended to upgrade, if you/customer is not running the latest version already, thanks.

Kind regards

(CID:110008094)

DCIM_Support
Picard
Picard
0 Likes
0
256

Re: DCO & Dirty COW (CVE-2016-5195)

This comment was originally posted on DCIM Support by Cees de Vogel on 2016-12-12


THX Jef

(CID:110008097)

DCIM_Support
Picard
Picard
0 Likes
0
256

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.